## libpod-simple-wiki-perl 0.15

=== debian/changelog ===
libpod-simple-wiki-perl (0.15-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.15
  * Update source format to 3.0 (quilt)
  * Add example files in examples dir
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Remove libpod-simple-perl dependency
  * Update debian/rules to use "dh $@"

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 30 Dec 2012 18:18:15 +0100

libpod-simple-wiki-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Fix debian/watch file

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Mar 2010 17:35:50 -0700

libpod-simple-wiki-perl (0.08-3) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#468003)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 27 Feb 2008 15:33:07 -0800

libpod-simple-wiki-perl (0.08-2) unstable; urgency=low

  * Update synopsis/description

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 12 Oct 2007 10:45:35 -0700

libpod-simple-wiki-perl (0.08-1) unstable; urgency=low

  * Initial Release (closes: Bug#445209).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 03 Oct 2007 14:38:49 -0700
