=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Simple-Wiki/   .*/Pod-Simple-Wiki-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
