## libpod-simple-wiki-perl 0.16

=== debian/changelog ===
libpod-simple-wiki-perl (0.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 0.16
  * Bump Standards-Version to 3.9.5
  * Add spelling and pod error patches

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 14 May 2014 22:38:31 +0200
