=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-simple-wiki-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-simple-wiki-perl.git
-Homepage: http://search.cpan.org/dist/Pod-Simple-Wiki/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-simple-wiki-perl.git
+Homepage: https://metacpan.org/release/Pod-Simple-Wiki
 
 Package: libpod-simple-wiki-perl
 Architecture: all
