=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Simple-Wiki   .*/Pod-Simple-Wiki-v?@ANY_VERSION@@ARCHIVE_EXT@$
